AS 1.5beta4 RPMS ready.

Michael K. Neylon (
Tue, 22 Sep 1998 10:31:09 -0400

RPMS for a RH5.1-based system *WITH GTK+* is available now at
my site:

The need for the GTK libraries is that ascp is now including into
beta4, and requires this for compilation.  You can get the needed
gtk+ package from any mirror site in RPM format.

Michael K. Neylon, UM ChE Grad  | "..Besides, as an engineer, I've         |  never actually spoken to [a woman]
A!, PatB, F!, MST, B5, SP, OFF  |  and the very thought gives me the |  screaming willy-wallies!" Brain - A!#24